geome.fit {eha} | R Documentation

## Constant intensity discrete time proportional hazards

### Description

This function is called from `coxreg`. A user may call it directly.

### Usage

    geome.fit(X, Y, rs, strats, offset, init, max.survs, method = "ml", control)

### Arguments

`X` | The design matrix
`Y` | Survival object
`rs` | risk set produced by `risksets`
`strats` | Stratum indicator
`offset` | Offset
`init` | Initial values
`max.survs` | Maximal survivors
`method` | "ml", always, i.e., this argument is ignored.
`control` | See `coxreg`.

### Value

See the code.

### Note

Nothing special

`coxreg` is a defunct function

### Author(s)

Göran Broström

### References

See `coxreg`.

### See Also

`coxreg`

[Package eha version 2.6.0 Index]